<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>topological atlas codex</title>
        <style>
            body {
                font-family: sans-serif;
                max-width: 44em;
                margin: 1em auto auto 2em;
            }

            .image-list {
                display: flex;
            }
            .image-list .image {
                margin: 0.5em;
            }
        </style>
    </head>

    <body>
        <h1>Topological Atlas Codex</h1>

        <p>
            To access the codex, please first
            <a href="{% url 'admin:login' %}?next=/index.html">login</a>.
        </p>
        <p>
            If you believe that you should be able to access this site but you
            haven't been granted yet, please contact the Topological Atlas team
            to request credentials.
        </p>
    </body>
</html>
